Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Pat Riehecky <riehecky-13hema8v3vg <at> public.gmane.org>
Subject: Security ERRATA Important: thunderbird on SL5.x, SL6.x i386/x86_64
Newsgroups: gmane.linux.scientific.errata
Date: Tuesday 30th October 2012 18:06:52 UTC (over 3 years ago)
Synopsis:          Important: thunderbird security update
Issue Date:        2012-10-29
CVE Numbers:       CVE-2012-4194
                    CVE-2012-4195
                    CVE-2012-4196
--
Multiple flaws were found in the location object implementation in
Thunderbird. Malicious content could be used to perform cross-site
scripting attacks, bypass the same-origin policy, or cause Thunderbird to
execute arbitrary code. (CVE-2012-4194, CVE-2012-4195, CVE-2012-4196)

Note: None of the issues in this advisory can be exploited by a
specially-crafted HTML mail message as JavaScript is disabled by default
for mail messages. They could be exploited another way in Thunderbird, for
example, when viewing the full remote content of an RSS feed.

After installing the update, Thunderbird must be restarted for the changes
to take effect.
--

SL5
   x86_64
     thunderbird-10.0.10-1.el5_8.x86_64.rpm
   i386
     thunderbird-10.0.10-1.el5_8.i386.rpm
SL6
   x86_64
     thunderbird-10.0.10-1.el6_3.x86_64.rpm
   i386
     thunderbird-10.0.10-1.el6_3.i686.rpm

- Scientific Linux Development Team
 
CD: 4ms